.listview .hero h1 {font-size:3.428571428571429rem;max-width:930px;line-height:1.194444444444444;color:#fff;}
.listview.blog .uk-overlay {width:100%}
.blog .items .uk-panel-box {padding:20px;background:#e6e7e8}

.blog .ratio  {padding: 100% 0 0 0;}

.blog .item h3 a {color:#082341;line-height:1;text-transform:uppercase;}
.blog .uk-panel  {font-size:0.8571428571428571rem;line-height:1.142857142857143;color:#6d6e75}

.uk-meta {color:#35aeb0;font-weight:400}

.hero img {min-height:375px;width:100%}

.itemView .hero  {border:0}


.blog .main h1 {
	font-size:3.428571428571429rem;
	line-height:1.166666666666667;
	color:#082441;	
	margin-bottom:0;
	text-align:left;
	font-weight:900
}

.blog .main h2 {
	font-size: 1.428571428571429rem;
	line-height:1.733333333333333;
	color: #929398;
	margin-top:0;
	text-transform:uppercase;
}

.eh h3 {color:#35aeb0;text-transform:uppercase;}
.eh h3 span {color:#939598}


@media (max-width:767px) {
	.blog .main h1, .listview .hero h1 {font-size:2.28571rem}	
}